azap(1)

NAME
azap - a program to process channels.conf files.

SYNOPSIS
azap [options]<channelname>

DESCRIPTION
This manual page documents briefly the azap commands.

azap is a program to process a channels.conf file.

OPTIONS

-a adapter_num
    use given adapter (default 0)

-f frontend_id
    use given frontend (default 0)

-d demux_id
    use given demux (default 0)

-c conf_file
    read channels list from 'file'

-r  set up /dev/dvb/adapterX/dvr0 for TS recording

-h  print this help text

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.